Subject: Jody Brennan
From: Release Concierge <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Sun, 4 Dec 2022 13:54:00 -0500

Hey Pravesh,

It's Katarina. Just wondering about a client named Jody Brennan. She was
scheduled by you on 11/28 at about 6pm. Her appointment is for 1/14 at
1:15pm. I'm just wondering about payment for this- she's marked as unpaid
and there are no purchases under her name. Do you have any insight on this?

Thank you!
Katarina K : )